
Redmine - Patch #6093

Updated italian translation

2010-08-09 18:26 - Diego Pierotto

Status: Closed Start date: 2010-08-09

Priority: High Due date: 2010-08-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Hi,

i put here updated files of italian translation.

Includes core Redmine, calendar and toolbar files.

Regards,

Diego Pierotto

Associated revisions

Revision 4003 - 2010-08-19 17:41 - Azamat Hackimov

Translation updates for upcoming release

de (#6079)

es (#6021)

it (#6093)

nl (#6025)

ru

sr and sr-YU (sr is now serbian cyrillic, #6078)

sv (#6142)

History

#1 - 2010-08-19 17:41 - Azamat Hackimov

- Due date set to 2010-08-19

- Status changed from New to Closed

- Target version set to 1.0.1

Commited to svn, thank you for work!

Files

it.yml 38.8 KB 2010-08-09 Diego Pierotto

calendar-it.js 3.74 KB 2010-08-09 Diego Pierotto

jstoolbar-it.js 832 Bytes 2010-08-09 Diego Pierotto
